test_no_pyc.py /usr/lib/python2.1/site-packages/adequate/
test_no_pyc.py /usr/lib/python2.7/dist-packages/adequate/
test_no_pyc.py /usr/lib/python2.9/dist-packages/adequate/
test_pyc.py /usr/lib/python2.7/dist-packages/adequate/
test_pyc.pyc /usr/lib/python2.7/dist-packages/adequate/
